<?php

function fetchgroup_name($conn_rjllearning_specific,$group_id){
    $sql = "SELECT group_name FROM act_ledger_group WHERE id = ?";
    $stmt = $conn_rjllearning_specific->prepare($sql);
    $stmt->execute([$group_id]);
    $result = $stmt->fetch();
    return $result ? $result['group_name'] : '';
}